@charset "utf-8";


#intro1 .top h4{font-weight: 500; font-size: 1.8rem; color: #122663;}
#intro1 .top h3{color: #222; font-size: 5.6rem; margin: 5rem 0 10rem; text-align: center;}
#intro1 .top h3 span{color: #122663;}
#intro1 .cont{display: flex; gap: 80px; align-items: center;}
#intro1 .cont .img{width: 50%; border-radius: 20px; overflow: hidden;}
#intro1 .cont .img img{width: 100%;height: 100%; object-fit: cover;}
#intro1 .cont .txt{width: 50%; padding: 50px 0;}
#intro1 .cont .txt p{color: #666; font-size: 2rem; line-height: 4rem; word-break: keep-all;}
#intro1 .cont .txt p + p{margin-top: 30px;}

/* #intro1 .img{height: 41rem; background: url('/images/sub/intro1_img.jpg') center center / cover no-repeat; display: flex; justify-content: center; align-items: center; border-radius: 2rem;}
#intro1 .img h3{color: #fff; font-family: 'poppins'; font-weight: 500; font-size: 6.4rem;}
#intro1 .txt{margin-top: 6rem; display: flex; gap: 12rem; width: 100%;}
#intro1 .txt p{color: #666; font-size: 1.8rem; font-weight: 600; line-height: 4.6rem; width: calc(100%/2 - 6rem); word-break: keep-all;letter-spacing: -0.05em; opacity: 0.9;} */
br.br980{display: none;}
br.br480{display: none;}

@media all and (max-width: 1280px){
    #intro1 .top h3{font-size: 5rem; margin: 3rem 0 7rem;}
    #intro1 .cont{gap: 50px;}
    #intro1 .cont .txt{padding: 30px 0;}
    #intro1 .cont .txt p{font-size: 1.7rem; line-height: 3.5rem;}
    /* #intro1 .img{height: 38rem;}
    #intro1 .img h3{font-size: 5rem;}
    #intro1 .txt{gap: 8rem;}
    #intro1 .txt p{width: calc(100%/2 - 4rem); line-height: 4rem;} */
}
@media all and (max-width: 980px){
    #intro1 .top h3{font-size: 4rem;line-height: 5rem;margin-bottom: 5rem;}
    #intro1 .cont{flex-wrap: wrap;gap: 40px;}
    #intro1 .cont .img{width: 100%;}
    #intro1 .cont .txt{width: 100%; padding: 0;}
    #intro1 .cont .txt p br{display: none;}
    /* #intro1 .img h3{font-size: 4rem;}
    #intro1 .txt{gap: 8rem; margin-top: 4rem;}
    #intro1 .txt p{font-size: 1.6rem;} */
    br.br980{display: block !important;}
}
@media all and (max-width: 768px){
    /* #intro1 .txt{flex-wrap: wrap; gap: 1rem;}
    #intro1 .txt p{width: 100%;}
    #intro1 .txt p{width: 100%;} */
}
@media all and (max-width: 480px){
    #intro1 .top h4{font-size: 1.6rem;}
    #intro1 .top h3{font-size: 3.5rem; line-height: 4rem;}
    #intro1 .cont .img{border-radius: 1rem;}
    #intro1 .cont .txt{padding: 0 10px;}
    #intro1 .cont .txt p{font-size: 1.6rem; line-height: 3.2rem;letter-spacing: -0.06em;}
    #intro1 .cont .txt p br{display: block;}
    #intro1 .cont .txt p + p{margin-top: 2rem;}
    /* #intro1 .img{height: 25rem;}
    #intro1 .img h3{font-size: 3rem;}
    #intro1 .txt p{line-height: 3.5rem;} */
    br.br480{display: block !important;}
}


#intro2{}
#intro2 .bg{width: 100%; height: 390px; background: url(/images/sub/intro2_bg.jpg) center center /cover no-repeat;}
#intro2 .sss-inner{padding: 70px 40px 0; margin-top: -80px; background: #fff; width: 95%; max-width: 1400px; position: relative; margin-left: auto; margin-right: auto;}
#intro2 .sss-inner .text{text-align: center;}
#intro2 .sss-inner .text h3{font-size: 5rem; color: #212121; margin-bottom: 50px; word-break: keep-all; font-weight: normal;}
#intro2 .sss-inner .text h3 span{color: #122663; font-weight: bold;}
#intro2 .sss-inner .text p{color: #555555; line-height: 1.9em; word-break: keep-all; font-size: 2rem;}
#intro2 .sss-inner .text .img{margin: 50px 0;}
#intro2 .sss-inner .text .img img{max-width: 100%;}
#intro2 .sss-inner .flex{margin-top: 80px; display: flex; justify-content: space-between; flex-wrap: wrap;}
#intro2 .sss-inner .flex table{width: 100%; border-bottom: 2px solid #484848;}
#intro2 .sss-inner .flex table tr{}
#intro2 .sss-inner .flex table tr th{color: #222; font-weight: 500; text-align: left; padding-left: 3rem; padding-top: 2rem; padding-bottom: 2rem; border-bottom: 1px solid #d1d1d1; font-size: 2rem;}
#intro2 .sss-inner .flex table tr:first-child th{ border-top: 2px solid #122663;}
#intro2 .sss-inner .flex table tr td{ padding-left: 3rem; padding-top: 2rem; padding-bottom: 2rem; border-bottom: 1px solid #d1d1d1;font-size: 1.8rem; line-height: 2.8rem;}
#intro2 .sss-inner .flex table tr:first-child td{border-top: 2px solid #484848;}



@media all and (max-width:1279px){
    #intro2 .sss-inner .flex table{width: 100%; margin-bottom: 3em;}
}
@media all and (max-width:976px){
    #intro2 .bg{height: 40vh;}
    #intro2 .sss-inner .text h3{font-size: 4rem;}
    #intro2 .sss-inner .text p{font-size: 1.8rem;}
    #intro2 .sss-inner .flex table tr th{font-size: 1.8rem;}
    #intro2 .sss-inner .flex table tr td{font-size: 1.6rem;}
}
@media all and (max-width:780px){
    #intro2 .bg{height: 30vh;}
    #intro2 .sss-inner{padding: 10% 4% 0}
    #intro2 .sss-inner .text p br{display: none;}
    #intro2 .sss-inner .text .img{margin: 30px 0;}
    #intro2 .sss-inner .flex{margin-top: 50px;}
    #intro2 .sss-inner .flex table tr th{padding-top: 14px; padding-bottom: 14px; padding-left: 15px;}
    #intro2 .sss-inner .flex table tr td{padding-top: 14px; padding-bottom: 14px; padding-left: 15px;}
}
@media all and (max-width:580px){
    #intro2 .bg{height: 24vh;}
}
@media all and (max-width:480px){
    #intro2 .sss-inner{padding: 8% 0% 0}
    #intro2 .sss-inner .text h3{font-size: 3.5rem;}
    #intro2 .sss-inner .text p{font-size: 1.6rem;}
    #intro2 .sss-inner .flex table tr th{font-size: 1.6rem;}
    #intro2 .sss-inner .flex table tr td{font-size: 1.5rem; line-height: 2.5rem;}
}


#certList { display:flex; flex-wrap:wrap; gap:30px}
#certList li {width:calc((100% - 30px *3)/4);   font-size: 1.6rem;}
#certList li .img { border: 1px solid #e7e2db; padding: 10px; background:#FFF }
#certList li img { max-width: 100%;  }
#certList li p { margin-top: 1em; font-weight: 600; color:#423126; text-align: center; word-break: keep-all;}

@media all and (max-width:1400px){
	#certList { gap:20px}
	#certList li { width:calc((100% - 20px *3)/4);   }
}
@media all and (max-width:1024px){
	#certList { gap:20px}
	#certList li { width:calc((100% - 20px *2)/3);   }
}
@media all and (max-width:768px){
	#certList { gap:10px}
	#certList li { width:calc((100% - 10px *1)/2);   }
}

#sMap {position:relative; margin-bottom: 5rem;}
#sMap .linkMap {width:440px; position:absolute; left:50%; bottom:30px; transform:translateX(-50%); z-index:3; display:flex; gap:0 10px; justify-content:center;}
#sMap .linkMap a {padding:1.3em 2em 1.3em 2em; border-radius:100px; overflow:hidden; display: inline-block;}
#sMap .linkMap a span {padding-left:40px; font-size:2.0rem; color:#FFF; font-weight:600; line-height:30px; display:inline-block} 
#sMap .linkMap .icon1 {background-color:#0081c7}
#sMap .linkMap .icon1 span {background:url('/images/sub/map-icon1.png') no-repeat left center / 30px auto; color:#FFF}
#sMap .linkMap .icon2 {background-color:#03c75a}
#sMap .linkMap .icon2 span {background:url('/images/sub/map-icon2.png') no-repeat left center / 30px auto}

#sMap .root_daum_roughmap_landing {border-bottom:1px solid #DDD }
#sMap .root_daum_roughmap .wrap_controllers {display:none}
#sMap .root_daum_roughmap .wrap_map {height:580px !important} 
#sMap .root_daum_roughmap .cont {display:none}


#intro3 {display: flex; justify-content: space-between; flex-wrap: wrap; gap: 2rem;}
#intro3 #sTitle h3 {line-height:1.4em; font-size: 4.5rem; color: #222;}
#intro3 ul {display:flex; gap:0 30px; justify-content: flex-end }
#intro3 ul li {display:flex; align-items: center;  }
#intro3 ul li i {font-size:2.2rem; margin-right:10px; width:60px; line-height:60px; text-align:center; color:#FFF; background:#122663; border-radius:50%}
#intro3 ul dl dt {font-size:2.5rem; color:#333; font-weight:600; font-family:'Poppins'; line-height:1.0em}
#intro3 ul dl dd {margin-top:0.5em; font-size:2rem; letter-spacing: -0.07em;}

@media all and (max-width:1280px){
    #intro3 #sTitle h3 {font-size: 4rem;}
    #intro3 ul dl dt {font-size:2.2rem;}
    #intro3 ul dl dd {font-size:1.8rem;}
}
@media all and (max-width:976px){
    #intro3 ul {flex-direction: column;width:100%; gap:20px 0}
	#sMap .root_daum_roughmap .wrap_map {height:480px !important} 
}
@media all and (max-width:640px){
    #intro3 #sTitle h3 br {display:none}
	#intro3 ul {width:100%; margin-left:0;} 
}
@media all and (max-width:480px){
    #intro3 #sTitle h3 {font-size: 3.2rem;}
	#intro3 ul li i {font-size:1.8rem;  width:10vw; line-height:10vw; }
	#intro3 ul dl dt {font-size:2.0rem; }
	#intro3 ul dl dd {font-size:1.7rem; }
    
	#sMap{margin-bottom: 3rem;} 
	#sMap .root_daum_roughmap .wrap_map {height:100vw !important} 
	#sMap .linkMap {gap:0 5px; bottom:unset; top:20px; width: 100%;}
	#sMap .linkMap a {padding:1em 1.2em 1em 1em; display:inline-block }
	#sMap .linkMap a span {padding-left:34px; font-size:1.6rem;  line-height:24px;} 
	#sMap .linkMap .icon1 span,
	#sMap .linkMap .icon2 span {background-size:24px auto}
}


#clt_top{background: #000; border-radius: 2rem; padding: 10rem 8rem; color: #fff; background: url('/images/sub/cln_top_bg_260513.jpg') 80% 50% / cover no-repeat;}
#clt_top.bg2{background: url('/images/sub/cln_top_bg2.jpg') center center / cover no-repeat;}
#clt_top.bg3{background: url('/images/sub/cln_top_bg3.jpg') center center / cover no-repeat;}
#clt_top h4{font-size: 2rem; font-family: 'poppins'; opacity: 0.5;margin-bottom: 2rem;}
#clt_top h3{font-size: 6rem; font-family: 'poppins';}
#clt_top ul{display: flex; gap: 2rem;margin: 3rem 0;}
#clt_top ul li{background: rgba(18,38,99, 0.5); padding: 1rem 3rem; font-size: 1.6rem;border-radius: 100px;font-family: 'poppins';}
#clt_top p{font-size: 2rem; line-height: 3rem; word-break: keep-all;}


@media all and (max-width:1280px){
    #clt_top{padding: 7rem 5rem;}
    #clt_top h3{font-size: 5rem;}
    #clt_top p{font-size: 1.8rem;}
}
@media all and (max-width:976px){
    #clt_top h4{font-size: 1.8rem;}
    #clt_top h3{font-size: 4.5rem;}
    #clt_top p{font-size: 1.8rem;}
}
@media all and (max-width:768px){
    #clt_top{padding: 5rem 2.5rem;}
    #clt_top ul{flex-wrap: wrap; gap: 1rem;}
    #clt_top h3{font-size: 4rem; line-height: 5rem;}
}
@media all and (max-width:480px){
    #clt_top{border-radius: 1rem;}
    #clt_top h4{font-size: 1.6rem;}
    #clt_top h3{font-size: 3.5rem; line-height: 4.5rem;}
    #clt_top ul{gap: 0.3rem;}
    #clt_top ul li{padding: 0.7rem 1rem; font-size: 1.3rem; letter-spacing: -0.07em;}
    #clt_top p{font-size: 1.6rem; line-height: 2.6rem;}
}



.s_txt{position: relative; padding-bottom: 4rem; margin-bottom: 4rem;}
.s_txt:after{position: absolute; content: ''; width: 10rem; height: 0.2rem; background: #122663; bottom: 0;}
.s_txt h4{color: #122663; font-size: 2rem; font-family: 'poppins';}
.s_txt h3{font-size: 4rem; color: #222;margin: 1rem 0 2rem;}
.s_txt p{font-size: 1.8rem; line-height: 2.8rem;}
.clt_box{margin-top: 7rem;}
.clt_box + .clt_box {margin-top: 10rem;}
.s_list{display: flex; gap: 2rem;}
.s_list li{width: calc(100%/4 - 6rem/4); border-radius: 2rem; box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.05);padding: 3rem; background: #eceef3;}
.s_list li .num{font-family: 'montserrat'; font-size: 4rem; font-weight: bold; color: #112663; text-align: right; opacity: 0.5;margin-bottom: 2rem;}
.s_list li h3{font-size: 2.5rem; color: #222;}
.s_list li .cont{margin-top:3rem; font-size: 1.8rem;}
.s_list li .cont p{display: flex; gap: 1rem; align-items: center; line-height: 1.4; word-break: keep-all;}
.s_list li .cont p i{color: #112663;font-size: 1.4rem;}
.s_list li .cont p + p{padding-top: 1.5rem; margin-top: 1.5rem; border-top: 1px dashed #ddd;}

@media all and (max-width:1280px){
    .s_txt h3{font-size: 3.5rem;}
    .s_list{flex-wrap: wrap;}
    .s_list li{width: calc(100%/2 - 1rem);}
    .s_txt:after{width: 7rem;}
}
@media all and (max-width:768px){
    .s_txt h4{font-size: 1.8rem;}
    .s_txt p{font-size: 1.6rem; line-height: 2.5rem;}
    .s_list li{width: 100%;}
    .s_list li .num{margin-bottom: -3rem;}
}
@media all and (max-width:480px){
    .s_txt h4{font-size: 1.6rem;}
    .s_txt h3{font-size: 3.2rem;}
    .s_txt:after{width: 5rem;}
    .s_list li{width: 100%; border-radius: 1rem;}
    .s_list li .num{margin-bottom: -3rem;}
    .s_list li .cont{font-size: 1.6rem;}
}

.c_list{display: flex; flex-wrap: wrap; gap: 2rem; color: #222;}
.c_list li{width: calc(100%/3 - 4rem/3); border-radius: 2rem; border: 1px solid #ddd; padding: 5rem 3rem; position: relative;}
.c_list li .img{display: flex;justify-content: space-between;align-items: flex-end; margin-bottom: 2rem;}
.c_list li h3{color: #222; font-size: 3rem;}
.c_list li .cont h4{font-size: 2rem;}
.c_list li .cont + .cont{margin-top: 2rem;}
.c_list li .box{display: flex; flex-wrap: wrap; gap: 1rem;margin-top: 1rem;}
.c_list li .box span{display: inline-block; padding: 0.5rem 1.5rem; background: #eee; font-size: 1.5rem; border-radius: 100px;}


@media all and (max-width:1280px){
    .c_list li .img img{width: 8rem;}
}
@media all and (max-width:980px){
    .c_list li{width: calc(100%/2 - 1rem);}
}
@media all and (max-width:580px){
    .c_list li h3{font-size: 2.5rem;}
    .c_list li{width: 100%;padding: 2rem 3rem 4rem; border-radius: 1rem;}
    .c_list li .img img{width: 7rem;}
}


.process{display: flex; gap: 4rem; justify-content: space-between;}
.process li{text-align: center; position: relative; width: calc(100%/4 - 12rem/4); background: #f7f7f7; padding-bottom:3rem;}
.process li:after{content: '→'; position: absolute; right: -4rem; top: 50%; transform: translate(-50%); font-size: 2rem; font-weight: bold;    color: #122663;}
.process li:last-child:after{display: none;}
.process li h4{font-family: 'montserrat';color: #fff; background: #112663; font-size: 1.8rem;padding: 1.5rem;}
.process li h3{font-size: 2.5rem; margin: 2rem 0; color: #222;}
.process li p{font-size: 1.8rem;}

@media all and (max-width:1280px){
    .process li h4{font-size: 1.6rem;}
    .process li h3{font-size: 2.2rem;}
    .process li p{font-size: 1.6rem;}
}
@media all and (max-width:768px){
    .process{flex-wrap: wrap;}
    .process li{width: calc(100%/2 - 2rem);}
    .process li:nth-child(2):after{display: none;}
}
@media all and (max-width:480px){
    .process li h3{font-size: 2rem;}
    .process li p{font-size: 1.5rem; line-height: 2.5rem;}
}


.img_list{display: flex; gap: 2rem;}
.img_list li{text-align: center; width: calc(100%/4 - 6rem/4); border: 1px solid #eee;}
.img_list li .img img{width: 100%;}
.img_list li h3{font-size: 2.5rem; color: #fff; background: #112663;display: inline-block; border-radius: 100px;padding: 1rem 3rem; margin-top: 3rem;}
.img_list li p{font-size: 1.8rem;margin: 2rem 0 3rem; line-height: 2.8rem;}

@media all and (max-width:1480px){
    .img_list li h3{font-size: 2rem;}
    .img_list li p{font-size: 1.6rem;}
}
@media all and (max-width:1280px){
    .img_list{flex-wrap: wrap;}
    .img_list li{width: calc(50% - 1rem);}
}
@media all and (max-width:680px){
    .img_list li{width: 100%;}
}


.inquiry_wrap {margin: 0 auto; padding: 1rem 0; font-family: 'Pretendard', sans-serif; border-top: 2px solid #112663;}
.fx{display: flex;}
.fx > div{width: 50%;}
.form_row { margin-bottom: 1rem; padding-bottom: 1rem; border-bottom: 1px solid #eee; display: flex;  align-items: center;}
.form_row label {font-size: 1.8rem; width: 12rem; text-align: center;}
.form_row input,
.form_row select,
.form_row textarea {width: calc(100% - 12rem); padding: 12px; border: 1px solid #ddd; border-radius: 6px; font-size: 1.6rem; transition: 0.3s; font-family: 'Pretendard';}
.form_row input:focus,
.form_row select:focus,
.form_row textarea:focus {border-color: #18dfd8;outline: none;}
textarea {resize: vertical;}
.submit_row {text-align: center; border-bottom: 0; justify-content: center; margin-top: 4rem;}
.submit_row button { background: #112663; color: #fff; border: none; padding: 14px 40px; font-size: 2rem; border-radius: 30px; cursor: pointer; transition: 0.3s; font-family: 'Pretendard';}
.submit_row button:hover {opacity: 0.9;}

.privacy_box { border: 1px solid #ddd; border-radius: 6px; padding: 15px; margin-bottom: 20px; background: #fafafa; }
.privacy_text {max-height: 120px;overflow-y: auto;font-size: 1.6rem;line-height: 2.6rem;color: #555;margin-bottom: 10px;}
.privacy_check {display: flex;align-items: center;gap: 8px;}
.privacy_check input {width: 16px;height: 16px;cursor: pointer;}
.privacy_check label {font-size: 14px;cursor: pointer;}

@media all and (max-width:1280px){
    .form_row label {width: 13rem;}
    .form_row input,
    .form_row select,
    .form_row textarea {width: calc(100% - 13rem);}
}
@media all and (max-width:680px){
    .form_row label {width: 9rem; font-size: 1.6rem;}
    .form_row input,
    .form_row select,
    .form_row textarea {width: calc(100% - 9rem);}
    .submit_row button {font-size: 1.8rem;}
    .privacy_text {font-size: 1.5rem;}

    .fx{flex-wrap: wrap;}
    .fx > div{width: 100%;}
}

.prv_wrap{border: 10px solid #f7f7f7;padding: 5rem; color: #222; font-family: 'suit';}
.prv_wrap h3{font-size: 2rem;}
.prv_wrap .st{margin-top: 2rem;}
.prv_wrap .st h4{font-size: 1.8rem;}
.prv_wrap .st p{font-size: 1.6rem; margin-top: 1rem; line-height: 2.5rem;}
.prv_wrap .st p + p{margin-top: 0;}
.prv_wrap .line{border: 1px solid #ddd;padding: 2rem;margin: 2rem 0;}
.prv_wrap .line p{margin-top: 0;}

@media screen and (max-width:1280px){
    .prv_wrap{padding: 3rem;}
}
@media screen and (max-width:480px){
    .prv_wrap h3{font-size: 1.8rem;}
    .prv_wrap .st h4{font-size: 1.6rem;}
    .prv_wrap .st p{font-size: 1.5rem;}
}


.f_img{display: flex; gap: 2rem; margin-top: 5rem; flex-wrap: wrap;}
.f_img li{width: calc(100%/2 - 1rem);}
.f_img.w3 li{width: calc(100%/3 - 4rem/3);}
.f_img img{width: 100%;}

@media screen and (max-width:1280px){
    .f_img.w3 li{width: calc(100%/2 - 1rem);}
}
@media screen and (max-width:768px){
    .f_img{margin-top: 1rem;}
}
@media screen and (max-width:480px){
    .f_img li{width: 100%;}
    .f_img.w3 li{width: 100%;}
}


.c_list2{display: flex; gap: 2rem; color: #222;}
.c_list2 li{width: calc(100%/4 - 6rem/4); text-align: center; border-radius: 1rem; border: 1px solid #ddd; padding: 3rem;}
.c_list2 li .img h4{margin: 2rem 0 0; font-size: 2.5rem; font-family: 'montserrat';color: #112663; opacity: 0.5; font-weight: 800;}
.c_list2 li .img h3{font-size: 3rem;}
.c_list2 li .cont{margin-top: 2rem; display: flex; flex-direction: column;gap: 1rem;}
.c_list2 li .cont p{font-size: 2rem;  background: #eceef3; padding: 5px; border-radius: 100px;}
.c_list2 li .cont span{font-size: 1.6rem;}

@media screen and (max-width:1280px){
    .c_list2 li .img img{width: 8rem;}
    .c_list2 li .img h4{font-size: 2.3rem;}
    .c_list2 li .img h3{font-size: 2.7rem;}
    .c_list2 li .cont p{font-size: 1.8rem;}
}

@media screen and (max-width:1080px){
    .c_list2{flex-wrap: wrap;}
    .c_list2 li{width: calc(100%/2 - 1rem);}
}
@media screen and (max-width:480px){
    .c_list2 li{width: 100%;}
    .c_list2 li .img h4{font-size: 2rem;}
    .c_list2 li .img h3{font-size: 2.4rem;}
    .c_list2 li .cont p{font-size: 1.6rem;}
    .c_list2 li .cont span{font-size: 1.5rem;}
}


@media screen and (max-width:1280px){
    #notice_sec{height: auto !important;}
    #notice_sec .fp-tableCell{padding: 12rem 0; height: 100% !important;}
}

@media screen and (max-width:768px){
    #notice_sec .fp-tableCell{padding: 10rem 0;}
}
@media screen and (max-width:480px){
    #notice_sec .fp-tableCell{padding: 8rem 0;}
}